RubyGems Navigation menu

ruby-vips 2.0.2

ruby-vips is a binding for the vips image processing library. It is extremely fast and it can process huge images without loading the whole image in memory.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 2.2.2 - July 17, 2024 (68.0 KB)
  2. 2.2.1 - February 21, 2024 (68.0 KB)
  3. 2.2.0 - October 18, 2023 (67.5 KB)
  4. 2.1.4 - November 20, 2021 (65.5 KB)
  5. 2.1.3 - August 23, 2021 (65.5 KB)
  6. 2.0.2 - August 29, 2017 (50.0 KB)
显示所有版本 (共 49 个)

Runtime 依赖 (1):

ffi ~> 1.9

Development 依赖 (6):

bundler ~> 1.0
github-markup ~> 1.4
rake ~> 11.0
redcarpet ~> 3.3
rspec ~> 3.3
yard ~> 0.8

业主:

作者:

  • John Cupitt

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 56,083,844

这个版本 2,300

许可:

MIT

需要的 Ruby 版本: >= 0

链接: